View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0006484ParaView(No Category)public2008-02-29 20:092009-05-13 13:59
ReporterBerk Geveci 
Assigned ToClinton Stimpson 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.4Fixed in Version3.4 
Summary0006484: Array calculator - coordinate results does not work
DescriptionSphere -> Array Calculator
Set the equation to coordX*iHat+coordY*jHat+4*kHat
Apply
The sphere does not change
TagsNo tags attached.
Project
Topic Name
Type
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0011629)
Clinton Stimpson (developer)
2008-04-30 18:32

/cvsroot/ParaView3/ParaView3/VTK/Graphics/vtkArrayCalculator.cxx,v <-- vtkArrayCalculator.cxx
new revision: 1.42; previous revision: 1.41
(0011666)
Alan Scott (manager)
2008-05-01 18:27

Tested client/server.

- Issue History
Date Modified Username Field Change
2008-02-29 20:09 Berk Geveci New Issue
2008-04-09 19:11 Ken Moreland Status backlog => tabled
2008-04-09 19:11 Ken Moreland Assigned To => Berk Geveci
2008-04-30 18:31 Clinton Stimpson Assigned To Berk Geveci => Clinton Stimpson
2008-04-30 18:32 Clinton Stimpson Status tabled => @80@
2008-04-30 18:32 Clinton Stimpson Resolution open => fixed
2008-04-30 18:32 Clinton Stimpson Note Added: 0011629
2008-05-01 18:27 Alan Scott Status @80@ => closed
2008-05-01 18:27 Alan Scott Note Added: 0011666
2009-05-13 13:58 Utkarsh Ayachit Target Version => 3.4
2009-05-13 13:59 Utkarsh Ayachit Fixed in Version => 3.4
2011-06-16 13:10 Zack Galbreath Category => (No Category)


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker